/* Copyright (c) Fortanix, Inc.
 *
 * Licensed under the GNU General Public License, version 2 <LICENSE-GPL or
 * https://www.gnu.org/licenses/gpl-2.0.html> or the Apache License, Version
 * 2.0 <LICENSE-APACHE or http://www.apache.org/licenses/LICENSE-2.0>, at your
 * option. This file may not be copied, modified, or distributed except
 * according to those terms. */

#![allow(dead_code)]

pub const PEM_KEY: &'static [u8] = b"-----BEGIN PRIVATE KEY-----
MIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDFjAgmCJUmKAQ/
OAg0MBh3E2+l5asSHdBNmTm0gr3vmnmFcUqlIpUG3BGd85o0c9X5qnxBKJafTJLu
2xRqjx1TMlBdtVpP0CXy5qPYwvO8UWIGyrsniy8GfpDjXGkUFbm91Cw1c/lCD7R1
6lLHK+7Npq9oxpk3KfMHivQorFd31byo0VxZv/sFYViCbDtOYmMifQX/qkqsbvkx
SuPklzpxAxF824mtKMRimwGQbZ4tbLlAFNugO02eV0Hq8xHxfbmNrblSqIy68/Ud
jg4Y9feFi8NVfYg/rsFjuL+Fv/3dLBBhaMffyV9J0eULXgVw5ZXNaQgKb6sSBQqi
U3LftHDTAgMBAAECggEBAKzBKN8Z4lTb6drfRU1eQgbgGGMb1d6h8+fod25EZ5WB
oYPw7zY6Z9j32vAmeFQmeJk9XiwdMptce6ImNFR7k0mOVnmcfr4NaSJiUCbfVgb5
pKAL6l9KeHVVeZ9a0Qmfdi9rvL2CDhiXY1k68ej7onp1qjAWfSagqMeP3LU1Acjo
tYnt42QNa/x4spOCx9EoMuKrEiBNYoll7lW6iuIqTO9Oodkh7ZHVEYNe3y4RHIpj
QmMxVrjt9Pe26cesNajkM2OWMxZW8MEeyL7DqUenxNluRrMG2lP5ZtEBuDFRTWEL
xrh89UQcFN0MZPL+HmMunS+ztu0vOh2UQw8zORSw+AECgYEA/DNK/kTJeRC0N4xh
ErcwTUBx2vtYdD/lWo4dRBanw218mXnzu25l8CjOQm0OircELy/UG0eBGCGXaxhh
H274KQqgM7ibSJHTP2J17wfbS3PxIgF75uf7UNP0M2yX/t2bjgfCsaqNckHBIrxN
Ym/FWUN884zrgapaYtiPzjTUF3MCgYEAyIXyguElCI7iYIN0qreSHvt+2qKyKhVO
6NdPf19ZvhT7vk03P6YXt/VCg+eNDeh5EBwHUWG2JQYznIK2jRLFwoFLdIlIjapq
kG9s2NWQ99HpY0mnhTUFptTEpiuyFDbEyhXhWBja5zOn1ZuqW/V9bgCglGoxOckV
2vGv4YX0KSECgYEA0YUTcnZXItr7vYJESzYhTKyTaieR7tH+iuKx8ZUYvsTA1Qh5
smcfDQv5fzn28MrnEQSdJCSdXRzbHL/eQC0CwaXwPcfKSdnMNEZqT7CpQOALngK5
mrVzFk1f/TDkfXpB9xb/anaUmC2EdIUXjQXqYCQvNG8IYGrUOHZN0jQVV30CgYAV
HW209GpG5WzXBuChHWVol8j60sj5/3ZotEttuSelCWac2lqn/CBhQZU4eIh033bo
CFuI6UYZzfZfU7BPWJu0aJL+eXpHWJuSC/mlN4/lWJg/2UCnmTa4I411hgJheIbu
VLF+6lcao2jX6GVe+5GypKREHI6EbDU98dc4YzeboQKBgF/R6wCxhVt9kqSLYeGq
nGQmHqj2/0m7M9O/QS5a4L/3Oyu5YyNuPR6OBMdjivOdz4RwUi6+o9IEepzmN1cV
okcspBUohwqnqHwvdiQjB+RygIpmnXhchXxRok3wc745S1NBCbAL5V3sa6/61/1C
YLT4mPYORlR4AgzvpNOJiI3T
-----END PRIVATE KEY-----\0";

pub const PEM_CERT_SUBJECT: &'static str = "CN=mbedtls.example";

pub const PEM_CERT: &'static [u8] = b"-----BEGIN CERTIFICATE-----
MIIDCTCCAfGgAwIBAgIJALWh9vlifeRuMA0GCSqGSIb3DQEBCwUAMBoxGDAWBgNV
BAMTD21iZWR0bHMuZXhhbXBsZTAgFw0xODExMjMwNTQ5MTBaGA8yMTAwMDEwMTA1
NDkxMFowGjEYMBYGA1UEAxMPbWJlZHRscy5leGFtcGxlMIIBIjANBgkqhkiG9w0B
AQEFAAOCAQ8AMIIBCgKCAQEAxYwIJgiVJigEPzgINDAYdxNvpeWrEh3QTZk5tIK9
75p5hXFKpSKVBtwRnfOaNHPV+ap8QSiWn0yS7tsUao8dUzJQXbVaT9Al8uaj2MLz
vFFiBsq7J4svBn6Q41xpFBW5vdQsNXP5Qg+0depSxyvuzaavaMaZNynzB4r0KKxX
d9W8qNFcWb/7BWFYgmw7TmJjIn0F/6pKrG75MUrj5Jc6cQMRfNuJrSjEYpsBkG2e
LWy5QBTboDtNnldB6vMR8X25ja25UqiMuvP1HY4OGPX3hYvDVX2IP67BY7i/hb/9
3SwQYWjH38lfSdHlC14FcOWVzWkICm+rEgUKolNy37Rw0wIDAQABo1AwTjAdBgNV
HQ4EFgQUbkS8taBrhQDq7t19qFfRzi8q86kwHwYDVR0jBBgwFoAUbkS8taBrhQDq
7t19qFfRzi8q86kwDAYDVR0TBAUwAwEB/zANBgkqhkiG9w0BAQsFAAOCAQEAD8JW
PJrqtwaTtmmpFv8Xn8K2Tq7BBKg7ANtEs9Ca2SstR9J0idH8YYq69+CHbihO0cVS
QYgkos9FA7NU8eV8twNBBrgSS30ZkIVRCZn72476lHQTWnctqHTqkNmypt5Bdosr
yC9+dy8UCm9UhjW100vu0Oi++/7LU3GOcEuFX65pz4cjFFRLCKmA0mvSiBV4UwWu
HYDzyrZMYYcIpPBj9S7gvoQDeHrpw7yfA5Of+60cZZjwPY9Ebud5ETWnkFqqcShE
PVTB987Vm6hLu5/oHF+JVW05ZdXID1BZvukBYXnwY9OHvU7fin8N/eT/SBTd2HxO
d1SSYr2U5pj0tNqaDQ==
-----END CERTIFICATE-----\0";

pub const ROOT_CA_CERT_SUBJECT: &'static str = "CN=RootCA";

pub const ROOT_CA_CERT: &'static [u8] = b"-----BEGIN CERTIFICATE-----
MIIE4jCCAsqgAwIBAgIBATANBgkqhkiG9w0BAQsFADARMQ8wDQYDVQQDEwZSb290
Q0EwHhcNMTkwOTA1MTg0NTMyWhcNMjEwMzA1MTg0NTI2WjARMQ8wDQYDVQQDEwZS
b290Q0EwggIiMA0GCSqGSIb3DQEBAQUAA4ICDwAwggIKAoICAQD6AOBz7HbIi8w3
Wjjk16oglHRQcICTkvgfl6gbGuSjOoVHmOAn2EWT9AuXtcyNcVFyk90h0dsadqkJ
Enrk3BkTJQmtGW0u5UvcI+famYjZDvYQpGcgXBFmrH7/g/BN4v5VvdrXxUVy6Uyv
Ql60yG7JxlMY8K2OMV13bOpABXhnG/zNr1hCPLQWu52Mn3M1nudFBZff7tZz4dBo
YoMeXkIWQ3t2wypD3WunlQcuGxNOCcXONZRDzeUidh/Yv/4tTggZe8KAnEngKb86
KwKAhVjinGIN2C+ISpKsDurDxhExA2Na6+EbtLEgkI9AeoBz6tIjt/yv/inil+Du
fEDSmG+P97oY1GNcZMkftjjJd0u57YWz0Ck5bfHdgploh/1VHGdoC677MDWJOb31
O3mGdpTiBHP2Gh6Xwm8NuZc+tQSPVr/GaYg7slLBl/7GWU9QGjr9DGj/qYozD8tT
cazIHFh9zDP4XC+a+D+3lMA5EMfvVmDmr2QZJoiKBrxbNXXZ0QQcc+Wr9jFBBx/i
BRlpnxr+EDG+Q7nFnbG6x1DkvKhc1KDGBhq/HDb5bBVSr7Pjl2FMNh8HVX64mDbA
7clQJHa1rIjB+HxtZB5DNKQbRobyrWgkTpi5XHPhMw966zrhBWgOdAh+PSeq9FEf
Y0w328/EBWGqIg3rRMOvDAQpbojNdwIDAQABo0UwQzAOBgNVHQ8BAf8EBAMCAQYw
EgYDVR0TAQH/BAgwBgEB/wIBADAdBgNVHQ4EFgQUiS413SfVRGy7vVwkLIGdDA4y
yoswDQYJKoZIhvcNAQELBQADggIBAHcRzQhesOTpFG4KINJyzZf7a5lrc8kayTaL
lzSXW1pEl3/OFiMvOayjDq+yVAJB+5j3WZu8AOTFuZ4pBjz2I1hdIt5F2asqnVN3
8ymuC7t4gNAQGhWJldnsL58iTYGlxFciiT/8QSHJJjYRkKxyhF08Oj3Zbs13J4xc
ENLmwCZMFait+qm7aX3idnUa1XMGO26ioQOi0uEVqu9N4p62OQKd/76vmnaqmIAw
5s47DaaUi7DeiBguLZrNzfZcJTAHNM5VxCjsXW4PieN6mJhQSar40794n7HLHxtG
Xc5UdxT3nLclEAviDJFubA1N/szWtu4vdfehdAKCXkIjwoUEVEOpPYEeYr27JFlP
kaxezxswwxY2UD0MZq21FhO7SpVQdmmvfoJvjQwIsiyoa9UNzC6mTqsJPjln+2mK
p6WHzX+E6GeA7Ng6CyvJsHRsqbQdJ0OXHm4GIG2Z05r4AgBtvI6hkhSfAotBt3Xi
lo5BEO6SbUnPYo03zD4x/76c4j/uZLYxy2n+Qrlm2KTQIUu7KEsKdUnLAxjWYePH
VxcYz0/9Z5H4OzhW4J1Qd6OBW0dqETLlMJauPX5DV/slyYQQasPStEJGgiDiKG+B
Jpjv6PefPTqZawP6gPoGmhF4UyMRWZ+NgqLft1uXTHhrHdnrZFag1oPLjxWFs5hx
pElsC4v+
-----END CERTIFICATE-----\0";

pub const ROOT_CA_KEY: &'static [u8] = b"-----BEGIN PRIVATE KEY-----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-----END PRIVATE KEY-----\0";

pub const EXPIRED_CERT_SUBJECT: &'static str = "CN=ExpiredNode";

pub const EXPIRED_CERT: &'static [u8] = b"-----BEGIN CERTIFICATE-----
MIIEIjCCAgqgAwIBAgIQEp7jjh4EXBbKv6nGmkRH8jANBgkqhkiG9w0BAQsFADAR
MQ8wDQYDVQQDEwZSb290Q0EwHhcNMTkwOTA1MjEwNzQyWhcNMTkwOTA1MjEwODQy
WjAWMRQwEgYDVQQDEwtFeHBpcmVkTm9kZTCCASIwDQYJKoZIhvcNAQEBBQADggEP
ADCCAQoCggEBAOewBNbMSk8Ru6puwowiZtPpEHyIhNfBmPYHMLPciuPNRxajUPDm
0egYk2bHKpXM4AT2o1CHAppZGShUNTy3Hnkbp3Zs3usgrzXyaGWfz4PLPFSIzd0t
ciDdrUGKqqArq+PTqRVtfVpQFX/h1nA2x/1aQmES2Mx4v5vz0K6eMCJjETqSGxWO
ekTMfAsclI3byheyL7A1mXLihBysj/DaclT42qGOxvrWteo3iH+TBFl9pzwVESBV
p5KzVzL0QpEI0eNrkAsMs46HgHgYQeDiM4w5fgGXVphK2oVNfNBWdCjQXr3aq+eL
MEDp2H+LNqzV+6J3e0sLTi6PdukXbqzlyuMCAwEAAaNxMG8wDgYDVR0PAQH/BAQD
AgO4MB0GA1UdJQQWMBQGCCsGAQUFBwMBBggrBgEFBQcDAjAdBgNVHQ4EFgQURbdm
Cj5LbX98YTpKAwxqWca0dj8wHwYDVR0jBBgwFoAUiS413SfVRGy7vVwkLIGdDA4y
yoswDQYJKoZIhvcNAQELBQADggIBAL2YCL69kSfICx/gRGvQcoChvk5tQ1g8DCpo
JQ0a3GsNW+ACjv/O9CWiYX2mjg/VyO7nMJWDacwVOgr3ckgIwcjpS0MXRDOABcSE
gOxYezgpqEWenYTyNBV/gHkYZcaNXnGp6rCQ6Yz7gIGQ4ExlOEDWwzA7t8PjWCph
jN1+HDUcdJooBr7WyqYuoDYpUTZFZq7chPdYeyXVhhb8A1mMw4MGt/RulrL/hAru
RFvODsq3gdI9XAoollWN1ysdkGqwZrw3TdvFlVCV0MuMS2A2ayveNfjBNVIqfrYu
VK8u2je9c2VIOBxvhD6fGrSNdUDcIfOqG3/bQ81nZ2+MCi1pPPO1gyZzSUg2eRsg
egpasmyFwb84YcUtbZRZFj8lXbiBdbzd+oAmYbw+k3Ki1Efrik7lNG8JDN300Z74
285FYAgtgJzJkClixpQi1AReLAkzNQ2JsNNFBkyRfc8BHEit2iue/QetuEUjv0Vh
WFSG50uK4E2/vRC7eNyQKp2qhcLNwXULVmtwhuyzzG4HzJ6xkko/jbF/wTSFY5py
pWfCK7fWQzgMCbqalMCUsUZsaBNvOIDpA/QZDNVqw/KDlhUSVT+y/rKPwVq/iyjQ
2qQUYwKzYiF2rzeOx3PxlQDKTVA9QDwfFQZb7iu/33n0ahdT2WyeuZ0Cm4Ztqpzb
LigtrEQx
-----END CERTIFICATE-----\0";

pub const EXPIRED_KEY: &'static [u8] = b"-----BEGIN PRIVATE KEY-----
MIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDnsATWzEpPEbuq
bsKMImbT6RB8iITXwZj2BzCz3IrjzUcWo1Dw5tHoGJNmxyqVzOAE9qNQhwKaWRko
VDU8tx55G6d2bN7rIK818mhln8+DyzxUiM3dLXIg3a1BiqqgK6vj06kVbX1aUBV/
4dZwNsf9WkJhEtjMeL+b89CunjAiYxE6khsVjnpEzHwLHJSN28oXsi+wNZly4oQc
rI/w2nJU+Nqhjsb61rXqN4h/kwRZfac8FREgVaeSs1cy9EKRCNHja5ALDLOOh4B4
GEHg4jOMOX4Bl1aYStqFTXzQVnQo0F692qvnizBA6dh/izas1fuid3tLC04uj3bp
F26s5crjAgMBAAECggEBAKsbqyc77zFgJlojvNij249rlDp01K9HkoE5JDXhjk3Z
YEQOz4tq3OFtrQb91qyVh2kDAfBKFZkKbnMDZeH2V7IXw2DJ3QSHuf68jW9oTGjI
Y0EHXAqaMqylKvy5vXPXbPYwbrKdjzNw67/reWScgKzSyS1KLwUrtE8oDRm5SFFL
svuG3jOiDscXU+WD4fBLECSlZ8gmdHAl8KpQobtylp3s0ApJV9zcwE/yHoafhlr6
/vi5UtLZyE0J3VGYc/5yrPI1Rvv8EO/8g7DCw5yF10AhwO6fuGv0IiuBX2SigNCN
7/Y1DArGoif3hwCUDbsE0SJhsvYYVeUULfRXpJTHj2ECgYEA6fD1g35qvkkObLUw
FLeKuCjCyy9uDlIev6Kk/SEWlCL8ZTo8a59JXYm2mT+shH+o0REQV4BQ6pkRtqev
z/kPBaafIGPwF3S9MnZw0d+3GizbK5Bzj02CI64ZP7W9EzFR212M04Ld1mrl07uf
70dnMUTKy/jThtBSOEJ/d+5BlFMCgYEA/Yiou3AFCgoxGq0orUfVFF4tyVEIeEz8
OujvpoIIu3gjnqBukCceGQEG5/p4MGe+HVsssTmYpKFP80IwPW7WqkrYakBNEcCT
aQ2/eCy+RVSt1rda4sgTYWV5VNNgQ6IDJtTKziuX1cSjIdbVLzrPV9K2s1+tXKLg
SFJkfCfpHTECgYBXF1tvPorimDQEiFeD/uhnstUB64BfWHcWBKjDi6PqNjQcQ1fn
AP/BENmnp6rEEPp6Co445Q46qA2OIFM1a5UKF4O5/TqOoOkmdi1+FHkIB5b4WuiK
euJuAgxoSXJASOYecm9Q9rE7d8Rj1L+vxrdGAkQ1N0cYM0nIpAjsTwie/QKBgQDg
BkI6JXh+b5UGIl2gB6nzbmh8y7p1Omlh0HP6KEp5BGZNAyvO+pGwvGSS1JIhC3pE
zEyIaQFE7zkLFMA1eFv8a1ghQqIW/pgCquA12ythbbqR0MBhRTNCy3xThNc5y82H
IV32oTRv8mnHO+Jx8kBGNO21P+Sax1zw6sTZpBZq8QKBgH5xnIoHv/AxR5wzokBt
C4j3yqL0Gbs+moaswS1UR8XSnKt8TBcXVozCAy12A4qKSjkP7VKPTLeTOZxw0UBe
8CzQYNKoIGy4ayFVi+VKaNCHKvJm0diQkKw5Tz7L5quBBjt8JpmRtNbPsjXiq4Is
y14Xc4kb05mM5M9u685eWefa
-----END PRIVATE KEY-----\0";
